.review-page .intentions {
  background-color: #ffffff; }
.review-page .intentions .intentions-container {
  padding-top: 20px;
  padding-bottom: 20px; }
.review-page .intentions .intentions-container .dropdown-selection {
  padding: 8px 0; }
.review-page .intentions .intentions-container .dropdown-selection .dropdown-toggle {
  text-transform: uppercase;
  font-size: 16px;
  color: #444444; }
.review-page .intentions .intentions-container .dropdown-selection .dropdown-toggle:after {
  margin-left: 20px;
  border-top: 7px solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  color: #858585; }
.review-page .intentions .intentions-container .autocomplete-container {
  margin-left: 20px; }
.review-page .intentions .intentions-container .autocomplete-container .autocomplete {
  position: relative;
  height: 40px; }
.review-page .intentions .intentions-container .autocomplete-container .autocomplete input {
  width: 100%;
  padding: 10px 40px;
  border: 0;
  border-radius: 50px;
  background-color: #f4f5f7;
  font-weight: 700; }
.review-page .intentions .intentions-container .autocomplete-container .autocomplete input:not(:placeholder-shown) {
  text-transform: uppercase; }
.review-page .intentions .intentions-container .autocomplete-container .autocomplete .search-button,
.review-page .intentions .intentions-container .autocomplete-container .autocomplete .flag-place {
  position: absolute;
  height: 100%;
  color: #858585; }
.review-page .intentions .intentions-container .autocomplete-container .autocomplete .flag-place {
  left: 20px;
  font-size: 13px; }
.review-page .intentions .intentions-container .autocomplete-container .autocomplete .search-button {
  right: 20px;
  font-size: 20px; }
.review-page .intentions .intentions-container .autocomplete-container .autocomplete .autocomplete-items {
  position: absolute;
  top: 60px;
  width: 100%;
  padding: 20px;
  -webkit-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
  border-radius: 4px;
  max-height: 300px;
  overflow: auto;
  background-color: #eeeff1;
  z-index: 3; }
.review-page .intentions .intentions-container .autocomplete-container .autocomplete .autocomplete-items div {
  padding: 15px 20px;
  border-radius: 50px; }
.review-page .intentions .intentions-container .autocomplete-container .autocomplete .autocomplete-items div .flag-place-icon {
  color: #444444;
  font-size: 13px;
  margin-right: 10px; }
.review-page .intentions .intentions-container .autocomplete-container .autocomplete .autocomplete-items div:hover {
  background-color: #e9e9ed; }
.review-page .intentions .intentions-container .autocomplete-container.agencies-search-field input {
  padding: 10px 20px; }
.review-page .intentions .intentions-container .button-container .btn {
  border-radius: 20px;
  padding: 11px 20px;
  margin-left: 10px; }
@media only screen and (max-width: 768px) {
  .review-page .intentions .intentions-container-mobile {
    padding: 10px 20px; } }
.review-page .intentions .intentions-container-mobile .group-container .dropdown-buttons-container {
  text-transform: uppercase; }
@media only screen and (max-width: 768px) {
  .review-page .intentions .intentions-container-mobile .group-container .dropdown-buttons-container {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 5px; } }
@media only screen and (max-width: 768px) {
  .review-page .intentions .intentions-container-mobile .group-container .myCountry-mobile-place {
    font-size: 20px;
    line-height: 20px; } }
.review-page .intentions .intentions-container-mobile .search-button {
  font-size: 20px;
  color: #858585; }
.review-page .filters-mobile {
  position: fixed;
  overflow: auto;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
  padding: 25px 15px;
  background-color: #f4f5f7; }
.review-page .filters-mobile #memberName {
  width: 100%;
  padding: 15px 20px 15px 20px;
  border: 0;
  border-radius: 10px;
  background-color: #ffffff;
  font-weight: 700;
  font-size: 20px; }
.review-page .filters-mobile .text-form input {
  width: 100%;
  border: 0;
  padding: 18px 15px 18px 30px;
  background-color: transparent;
  color: #b4834f; }
.review-page .filters-mobile .advanced-search {
  pointer-events: none;
  color: #858585; }
.review-page .filters-mobile #cancel-mobile {
  color: #7c7d80; }
.review-page .filters-mobile .autocomplete-container .autocomplete {
  position: relative;
  height: 100%; }
.review-page .filters-mobile .autocomplete-container .autocomplete label {
  position: absolute;
  left: 20px;
  top: 10px;
  text-transform: uppercase; }
.review-page .filters-mobile .autocomplete-container .autocomplete input {
  width: 100%;
  padding: 30px 20px 10px 20px;
  border: 0;
  border-radius: 10px;
  background-color: #ffffff;
  font-weight: 700; }
.review-page .filters-mobile .autocomplete-container .autocomplete .search-button,
.review-page .filters-mobile .autocomplete-container .autocomplete .flag-place {
  position: absolute;
  height: 100%;
  color: #858585; }
.review-page .filters-mobile .autocomplete-container .autocomplete .flag-place {
  left: 20px;
  font-size: 13px; }
.review-page .filters-mobile .autocomplete-container .autocomplete .search-button {
  right: 20px;
  font-size: 20px; }
.review-page .filters-mobile .autocomplete-container .autocomplete .autocomplete-items {
  position: absolute;
  top: 70px;
  width: 100%;
  padding: 20px;
  -webkit-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
  border-radius: 4px;
  max-height: 300px;
  overflow: auto;
  background-color: #eeeff1;
  z-index: 3; }
.review-page .filters-mobile .autocomplete-container .autocomplete .autocomplete-items div {
  padding: 15px 20px;
  border-radius: 50px; }
.review-page .filters-mobile .autocomplete-container .autocomplete .autocomplete-items div .flag-place-icon {
  color: #444444;
  font-size: 13px;
  margin-right: 10px; }
.review-page .filters-mobile .autocomplete-container.agencies-search-field {
  display: none; }
.review-page .filters-mobile .advanced-buttons {
  padding: 10px 15px;
  position: fixed;
  width: 100%;
  bottom: 0px;
  left: 0; }
.review-page .filters-mobile .advanced-buttons .btn {
  border-radius: 10px;
  font-size: 20px;
  line-height: 22px;
  padding: 13px;
  text-transform: uppercase;
  font-weight: 600; }
.review-page .filters-mobile .advanced-buttons .reset {
  display: none;
  background-color: #e8e8e8;
  color: #444444; }
.review-page .filters-mobile .advanced-buttons.active {
  background-color: #ffffff; }
.review-page .filters-mobile .advanced-buttons.active .reset {
  display: block; }
.review-page .stucture-bar {
  padding-top: 30px;
  padding-bottom: 10px; }
@media only screen and (max-width: 768px) {
  .review-page .stucture-bar {
    padding: 0 0 10px 0; } }
@media only screen and (max-width: 768px) {
  .review-page .stucture-bar .sort-structure {
    width: 100%; } }
.review-page .stucture-bar .sort-structure .total-results {
  font-size: 14px;
  line-height: 16px; }
.review-page .stucture-bar .sort-structure .dropdown-selection {
  margin-right: 10px; }
.review-page .stucture-bar .sort-structure .dropdown-selection:last-child {
  margin-right: 0; }
@media only screen and (max-width: 768px) {
  .review-page .stucture-bar .sort-structure .dropdown-selection {
    margin: 0;
    flex: 1; } }
@media only screen and (max-width: 768px) {
  .review-page .stucture-bar .sort-structure .dropdown-selection .dropdown {
    width: 100%; } }
.review-page .stucture-bar .sort-structure .dropdown-selection .dropdown-toggle {
  display: block;
  background-color: #eeeff1;
  padding: 3px 10px;
  border-radius: 2px;
  font-size: 14px; }
@media only screen and (max-width: 768px) {
  .review-page .stucture-bar .sort-structure .dropdown-selection .dropdown-toggle {
    font-size: 13px;
    line-height: 20px; } }
.review-page .stucture-bar .sort-structure .dropdown-selection .dropdown-toggle:after {
  margin-left: 15px;
  border-top: 7px solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  color: #858585; }
@media only screen and (max-width: 768px) {
  .review-page .stucture-bar .sort-structure .dropdown-selection .dropdown-toggle:after {
    margin-left: 5px; } }
@media only screen and (max-width: 768px) {
  .review-page .stucture-bar .sort-structure .dropdown-selection.sort1 .dropdown-toggle {
    padding: 10px 0 10px 10px; } }
@media only screen and (max-width: 768px) {
  .review-page .stucture-bar .sort-structure .dropdown-selection.sort1 .dropdown-toggle:after {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%); } }
@media only screen and (max-width: 768px) {
  .review-page .stucture-bar .sort-structure .dropdown-selection.sort2 .dropdown-toggle {
    padding: 10px 0 10px 10px; } }
@media only screen and (max-width: 768px) {
  .review-page .stucture-bar .sort-structure .dropdown-selection.sort2 .dropdown-toggle:after {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%); } }
.review-page .stucture-bar .view-structure .dropdown-toggle {
  display: block;
  background-color: #eeeff1;
  padding: 3px 10px;
  border-radius: 2px;
  font-size: 14px;
  min-width: 245px; }
@media only screen and (max-width: 768px) {
  .review-page .stucture-bar .view-structure .dropdown-toggle {
    font-size: 13px;
    line-height: 20px; } }
.review-page .stucture-bar .view-structure .dropdown-toggle:after {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  border-top: 7px solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  color: #858585; }
.review-page .stucture-bar .view-structure .view-buttons {
  padding: 4.5px 8px;
  font-size: 14px;
  color: #bababa;
  margin-right: 5px;
  background-color: #eeeff1;
  border-radius: 2px; }
.review-page .stucture-bar .view-structure .view-buttons:last-child {
  margin-right: 0; }
.review-page .stucture-bar .view-structure .view-buttons.active {
  color: #444444; }
@media only screen and (max-width: 768px) {
  .review-page .escorts .reviews-container .reviews-list {
    padding: 0 10px; } }
.review-page .escorts .reviews-container .reviews-list .escort-item {
  position: relative;
  background-color: #ffffff; }
.review-page .escorts .reviews-container .reviews-list .escort-item .image-container {
  width: calc((100vw - 40px)/ 3 - 10px );
  max-width: 290px;
  height: calc((100vw - 40px)/ 3 - 10px );
  max-height: 290px;
  position: relative; }
@media only screen and (max-width: 768px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .image-container {
    width: calc((100vw - 40px)/ 3 - 10px );
    height: calc((100vw - 40px)/ 3 - 10px ); } }
@media only screen and (max-width: 639px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .image-container {
    width: calc((100vw - 20px)/ 2 - 15px );
    height: calc((100vw - 20px)/ 2 - 15px ); } }
@media only screen and (max-width: 479px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .image-container {
    width: calc((100vw - 20px)/ 2 - 5px );
    height: calc((100vw - 20px)/ 2 - 5px ); } }
.review-page .escorts .reviews-container .reviews-list .escort-item .image-container .image {
  width: calc((100vw - 40px)/ 3 - 10px );
  max-width: 290px;
  height: calc((100vw - 40px)/ 3 - 10px );
  max-height: 290px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center; }
@media only screen and (max-width: 768px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .image-container .image {
    width: calc((100vw - 40px)/ 3 - 10px );
    height: calc((100vw - 40px)/ 3 - 10px ); } }
@media only screen and (max-width: 639px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .image-container .image {
    width: calc((100vw - 20px)/ 2 - 15px );
    height: calc((100vw - 20px)/ 2 - 15px ); } }
@media only screen and (max-width: 479px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .image-container .image {
    width: calc((100vw - 20px)/ 2 - 5px );
    height: calc((100vw - 20px)/ 2 - 5px ); } }
@media only screen and (max-width: 768px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .image-container.mobile {
    width: 70px;
    height: 70px;
    margin-right: 20px; } }
@media only screen and (max-width: 768px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .image-container.mobile .image {
    width: 70px;
    height: 70px;
    border-radius: 50%; } }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container {
  position: relative;
  width: 100%;
  padding: 20px; }
@media only screen and (max-width: 768px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .info-container {
    position: unset; } }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .name {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 10px;
  color: #1c1d22; }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .name .avatar {
  background-color: #f4f5f7;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-right: 10px; }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .name .avatar i {
  font-size: 15px;
  color: #8d8c8c; }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .name .name-date {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 2px;
  color: #1c1d22;
  font-weight: 600; }
@media only screen and (max-width: 768px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .info-container .name .name-date {
    display: flex;
    align-items: center;
    margin: 0; } }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .name .name-date .date {
  color: #858484;
  font-size: 13px;
  line-height: 14px;
  font-weight: 500;
  margin: 0; }
@media only screen and (max-width: 768px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .info-container .name .name-date .date {
    margin-left: 5px; } }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .notes {
  color: #858484;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 5px; }
@media only screen and (max-width: 768px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .info-container .notes {
    flex-wrap: wrap; } }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .notes > div:first-child {
  margin-right: 20px; }
@media only screen and (max-width: 768px) {
  .review-page .escorts .reviews-container .reviews-list .escort-item .info-container .notes > div:first-child {
    margin: 0 0 5px 0; } }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .notes > div i.active {
  color: #dd9700; }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .info {
  color: #858484;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 4px; }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .info .point {
  display: block;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #858484;
  margin: 0 4px 0 4px; }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .escort-details {
  color: #1d1c1a;
  line-height: 18px;
  word-break: break-word; }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .escorts-info .escorts-name {
  font-weight: 600; }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .button-container {
  font-weight: 600;
  font-size: 14px;
  line-height: 16px; }
.review-page .escorts .reviews-container .reviews-list .escort-item .info-container .button-container a:first-child {
  margin-right: 20px; }
.review-page .pagination-container {
  font-size: 14px;
  line-height: 16px; }
@media only screen and (max-width: 768px) {
  .review-page .pagination-container {
    flex-wrap: wrap;
    justify-content: center; } }
.review-page .pagination-container .pagination {
  flex: 1;
  max-width: 290px; }
@media only screen and (max-width: 768px) {
  .review-page .pagination-container .pagination {
    max-width: 100%;
    min-width: 100%;
    justify-content: center; } }
.review-page .pagination-container .pagination a {
  display: block; }
.review-page .pagination-container .pagination a.first {
  margin-right: 10px; }
.review-page .pagination-container .pagination a.active {
  background-color: #ffffff;
  border-radius: 2px; }
.review-page .pagination-container .pagination a.page-number {
  padding: 12px 11px; }
.review-page .pagination-container .pagination a.page-number:not(.active):not(.inactive):hover {
  padding: 12px 11px 10px 11px;
  border-bottom: 2px solid #b48350; }
.review-page .pagination-container .btn {
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  font-weight: 600;
  padding: 9px 36px; }
.review-page .pagination-container .btn:hover {
  color: #fff; }
@media only screen and (max-width: 768px) {
  .review-page .pagination-container .btn {
    margin: 20px 0; } }
.review-page .pagination-container .total-profiles {
  color: #858585;
  flex: 1;
  max-width: 290px;
  text-align: right; }
@media only screen and (max-width: 768px) {
  .review-page .pagination-container .total-profiles {
    max-width: 100%;
    min-width: 100%;
    text-align: center; } }
.review-page .cities {
  background-color: #eeeff1; }
.review-page .cities p {
  color: #444444; }
@media only screen and (max-width: 768px) {
  .review-page .cities > .d-flex {
    flex-wrap: wrap; } }
.review-page .cities .column {
  max-width: 200px; }
@media only screen and (max-width: 768px) {
  .review-page .cities .column {
    max-width: 100%; } }
.review-page .cities .column p {
  white-space: nowrap;
  font-size: 14px; }
.review-page .cities .column .points {
  margin: 0 10px;
  overflow: hidden;
  height: 10px;
  line-height: 0;
  color: #858585;
  letter-spacing: 2px; }
.review-page .cities .column .d-flex {
  margin-bottom: 10px;
  cursor: pointer; }
@media only screen and (min-width: 769px) {
  .review-page .cities .column .d-flex:last-child {
    margin-bottom: 0; }
  .review-page .cities .column .d-flex:hover p {
    color: #b48350; } }

.modal {
  padding: 0 !important; }
.modal .modal-dialog {
  max-width: 700px; }
@media only screen and (max-width: 768px) {
  .modal .modal-dialog {
    max-width: 100%;
    width: 100%;
    margin: 0; } }
.modal .modal-dialog .close-modal {
  position: absolute;
  color: #8d8c8c;
  cursor: pointer;
  right: 50px; }
@media only screen and (max-width: 768px) {
  .modal .modal-dialog .close-modal {
    background-color: #fff;
    padding: 20px 10px;
    position: relative;
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px -15px 45px 0px rgba(0, 0, 0, 0.75);
    z-index: 1;
    right: 0; }
  .modal .modal-dialog .close-modal i {
    margin-right: 20px; } }
.modal .modal-dialog .modal-content {
  padding: 50px; }
@media only screen and (max-width: 768px) {
  .modal .modal-dialog .modal-content {
    padding: 10px;
    border: 0;
    border-radius: 0; } }
.modal .top-content {
  padding-bottom: 30px;
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 20px; }
.modal .top-content .image-container {
  width: 110px;
  max-width: 110px;
  height: 110px;
  max-height: 110px;
  position: relative;
  margin-right: 20px; }
@media only screen and (max-width: 768px) {
  .modal .top-content .image-container {
    width: 110px;
    height: 110px; } }
.modal .top-content .image-container .image {
  width: 110px;
  max-width: 110px;
  height: 110px;
  max-height: 110px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  border-radius: 3px; }
@media only screen and (max-width: 768px) {
  .modal .top-content .image-container .image {
    width: 110px;
    height: 110px; } }
.modal .top-content .escorts-name {
  font-size: 18px;
  line-height: 20px;
  color: #1c1d22; }
.modal .top-content .escorts-name .status {
  position: relative;
  color: #77c336;
  padding-left: 9px;
  margin-left: 5px;
  font-size: 12px; }
.modal .top-content .escorts-name .status:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #77c336; }
.modal .top-content .info,
.modal .top-content .total-reviews {
  color: #858484;
  font-size: 14px;
  line-height: 16px; }
.modal .top-content .info .point,
.modal .top-content .total-reviews .point {
  display: block;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #858484;
  margin: 0 4px 0 4px; }
@media only screen and (max-width: 768px) {
  .modal .top-content .total-reviews {
    margin-bottom: 5px; } }
.modal .top-content .escort-review-notes .looks {
  margin-right: 20px; }
@media only screen and (max-width: 768px) {
  .modal .top-content .escort-review-notes .looks {
    margin-right: 10px; } }
.modal .top-content .escort-review-notes .looks-note,
.modal .top-content .escort-review-notes .services-note {
  font-size: 36px;
  line-height: 38px;
  margin-right: 10px; }
@media only screen and (max-width: 768px) {
  .modal .top-content .escort-review-notes .looks-note,
  .modal .top-content .escort-review-notes .services-note {
    font-size: 22px;
    line-height: 24px;
    margin-right: 5px; } }
@media only screen and (max-width: 768px) {
  .modal .top-content .escort-review-notes .btn-grey {
    margin-top: 10px; } }
.modal .middle-content {
  padding-bottom: 30px;
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 20px; }
.modal .middle-content .section-title {
  font-weight: 600;
  font-size: 14px; }
.modal .middle-content .name {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 10px;
  color: #1c1d22; }
.modal .middle-content .name .avatar {
  background-color: #f4f5f7;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-right: 10px; }
.modal .middle-content .name .avatar i {
  font-size: 15px;
  color: #8d8c8c; }
.modal .middle-content .name .name-date {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 2px;
  color: #1c1d22;
  font-weight: 600; }
@media only screen and (max-width: 768px) {
  .modal .middle-content .name .name-date {
    display: flex;
    align-items: center;
    margin: 0; } }
.modal .middle-content .name .name-date .date {
  color: #858484;
  font-size: 13px;
  line-height: 14px;
  font-weight: 500;
  margin: 0; }
@media only screen and (max-width: 768px) {
  .modal .middle-content .name .name-date .date {
    margin-left: 5px; } }
.modal .middle-content .escort-details-full p {
  font-size: 16px;
  line-height: 18px; }
.modal .middle-content .group-details {
  flex: 1; }
@media only screen and (min-width: 769px) {
  .modal .middle-content .group-details:first-child {
    margin-right: 40px; } }
@media only screen and (max-width: 768px) {
  .modal .middle-content .group-details {
    min-width: 100%; } }
.modal .middle-content .group-details .subtitle {
  color: #8b8277;
  min-width: 100px; }
.modal .middle-content .group-details .d-flex {
  margin-bottom: 2px; }
.modal .middle-content .group-details .d-flex:last-child {
  margin-bottom: 0; }
.modal .middle-content .group-details .d-flex div:last-child {
  text-align: right; }
.modal .middle-content .review-comment {
  font-size: 16px;
  line-height: 18px; }
.modal .middle-content .review-comment span {
  font-weight: 700; }
.modal .notes {
  color: #858484;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 5px; }
@media only screen and (max-width: 768px) {
  .modal .notes {
    flex-wrap: wrap; } }
.modal .notes > div:first-child {
  margin-right: 20px; }
@media only screen and (max-width: 768px) {
  .modal .notes > div:first-child {
    margin: 0; } }
.modal .notes > div i.active {
  color: #dd9700; }

#modalCreateReview .dropdown-selection {
  position: relative; }
#modalCreateReview .dropdown-selection > label {
  position: absolute;
  font-size: 14px;
  z-index: 2;
  left: 15px;
  top: 5px;
  font-weight: 600;
  color: #444444; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .dropdown-selection > label {
    top: 16px; } }
#modalCreateReview .dropdown-selection .multiselect-native-select {
  width: 100%; }
#modalCreateReview .dropdown-selection .multiselect-native-select .btn-group {
  width: 100%;
  height: 50px; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group {
    height: 70px; } }
#modalCreateReview .dropdown-selection .multiselect-native-select .btn-group button.multiselect {
  width: 100%;
  min-width: 212px;
  text-align: left;
  background-color: #f4f5f7;
  padding: 11px 14px;
  border-radius: 2px; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group button.multiselect {
    padding: 28px 14px 16px 14px;
    background-color: #fff;
    border-bottom: 1px solid #d5d0ca; } }
#modalCreateReview .dropdown-selection .multiselect-native-select .btn-group button.multiselect .multiselect-selected-text {
  position: relative;
  top: 8px;
  font-size: 14px;
  text-transform: uppercase;
  color: #b4834f; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group button.multiselect .multiselect-selected-text {
    top: 4px; } }
#modalCreateReview .dropdown-selection .multiselect-native-select .btn-group button.multiselect:after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  border-top: 6px solid #858585;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent; }
#modalCreateReview .dropdown-selection .multiselect-native-select .btn-group button.multiselect[title="None selected"] .multiselect-selected-text {
  color: #858585; }
#modalCreateReview .dropdown-selection .multiselect-native-select .btn-group .multiselect-container {
  background-color: #f4f5f7; }
#modalCreateReview .dropdown-selection .multiselect-native-select .btn-group .multiselect-container input:before, #modalCreateReview .dropdown-selection .multiselect-native-select .btn-group .multiselect-container input:after {
  background-color: #f4f5f7; }
#modalCreateReview .dropdown-selection.single-option {
  height: 50px; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .dropdown-selection.single-option {
    height: 70px; } }
@media only screen and (min-width: 769px) {
  #modalCreateReview .dropdown-selection.single-option .dropdown {
    height: 50px; } }
#modalCreateReview .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle label {
  position: absolute;
  top: 5px; }
@media only screen and (min-width: 769px) {
  #modalCreateReview .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle label {
    font-size: 14px;
    z-index: 2;
    left: 15px;
    font-weight: 600;
    color: #444444; } }
#modalCreateReview .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle .dropdown-toggle-val {
  position: relative;
  top: 10px; }
@media only screen and (min-width: 769px) {
  #modalCreateReview .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle .dropdown-toggle-val {
    font-size: 14px;
    text-transform: uppercase; } }
@media only screen and (max-width: 768px) {
  #modalCreateReview .dropdown-selection.single-option:not(.no-custom-css) .dropdown-toggle .dropdown-toggle-val {
    top: 0; } }
#modalCreateReview .dropdown-selection.single-option .dropdown-toggle {
  padding: 10px 15px;
  background-color: #f4f5f7; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .dropdown-selection.single-option .dropdown-toggle {
    height: 100%;
    padding: 28px 14px 16px 14px;
    background-color: #fff;
    border-bottom: 1px solid #d5d0ca;
    border-radius: 0; } }
#modalCreateReview .dropdown-selection.single-option .dropdown-toggle .dropdown-toggle-val {
  color: #b4834f; }
#modalCreateReview .dropdown-selection.single-option .dropdown-toggle .dropdown-toggle-val .nothing-selected {
  color: #858585; }
#modalCreateReview .dropdown-selection.single-option .dropdown-menu {
  background-color: #f4f5f7; }
#modalCreateReview .dropdown-selection i {
  color: #bebebe; }
#modalCreateReview .dropdown-selection i.active {
  color: #b48350; }
#modalCreateReview .finding-location {
  position: relative;
  height: 50px; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .finding-location {
    height: 70px; } }
#modalCreateReview .finding-location input {
  width: 100%;
  padding: 10px 40px;
  border: 0;
  border-radius: 2px;
  background-color: #f4f5f7;
  font-weight: 700; }
#modalCreateReview .finding-location input:not(:placeholder-shown) {
  text-transform: uppercase; }
#modalCreateReview .finding-location .search-button,
#modalCreateReview .finding-location .flag-place {
  position: absolute;
  height: 100%;
  color: #858585; }
#modalCreateReview .finding-location .flag-place {
  left: 20px;
  font-size: 13px; }
#modalCreateReview .finding-location .search-button {
  right: 20px;
  font-size: 20px; }
#modalCreateReview .finding-location .autocomplete-items {
  position: absolute;
  top: 60px;
  width: 100%;
  padding: 20px;
  -webkit-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
  border-radius: 4px;
  max-height: 300px;
  overflow: auto;
  background-color: #eeeff1;
  z-index: 3; }
#modalCreateReview .finding-location .autocomplete-items div {
  padding: 15px 20px;
  border-radius: 50px; }
#modalCreateReview .finding-location .autocomplete-items div .flag-place-icon {
  color: #444444;
  font-size: 13px;
  margin-right: 10px; }
#modalCreateReview .finding-location .autocomplete-items div:hover {
  background-color: #e9e9ed; }
#modalCreateReview .autocomplete-container > label {
  position: absolute;
  font-size: 14px;
  z-index: 2;
  left: 15px;
  top: 5px;
  font-weight: 600;
  color: #444444; }
#modalCreateReview .autocomplete-container input,
#modalCreateReview .autocomplete-container textarea {
  width: 100%;
  padding: 13px 14px;
  border: 0;
  border-radius: 2px;
  background-color: #f4f5f7; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .autocomplete-container input,
  #modalCreateReview .autocomplete-container textarea {
    height: 100%;
    padding: 28px 14px 16px 14px;
    background-color: #fff;
    border-bottom: 1px solid #d5d0ca;
    border-radius: 0; } }
#modalCreateReview .autocomplete-container input#countryInput,
#modalCreateReview .autocomplete-container textarea#countryInput {
  padding: 10px 40px; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .autocomplete-container input#countryInput,
  #modalCreateReview .autocomplete-container textarea#countryInput {
    padding: 28px 14px 16px 14px; } }
#modalCreateReview .autocomplete-container input:focus,
#modalCreateReview .autocomplete-container textarea:focus {
  outline: 0; }
#modalCreateReview .autocomplete-container textarea {
  resize: none; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .autocomplete-container textarea {
    height: 70px; } }
@media only screen and (max-width: 768px) {
  #modalCreateReview .group-inputs {
    width: 100%; } }
#modalCreateReview .group-inputs > div {
  margin-right: 0;
  max-width: 145px;
  min-width: 145px; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .group-inputs > div {
    max-width: 100%;
    min-width: 50%; } }
#modalCreateReview .group-inputs > div:first-child {
  margin-right: 4px; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .group-inputs > div:first-child {
    margin-right: 0px; } }
#modalCreateReview .group-inputs:first-child {
  margin-right: 10px; }
#modalCreateReview .group-inputs.group-rates .multiselect.dropdown-toggle {
  width: unset !important;
  min-width: unset !important; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .inputs-container > .d-flex {
    flex-wrap: wrap; } }
#modalCreateReview .inputs-container > .d-flex > div {
  margin-right: 10px; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .inputs-container > .d-flex > div {
    margin-right: 0px; } }
#modalCreateReview .inputs-container > .d-flex > div:last-child {
  margin-right: 0px; }
@media only screen and (min-width: 769px) {
  #modalCreateReview .many-inputs > div {
    max-width: 294px; } }
#modalCreateReview .many-inputs > div:nth-child(2n) {
  margin-right: 0; }
#modalCreateReview .dropdown-selection,
#modalCreateReview .autocomplete-container {
  margin-bottom: 10px; }
@media only screen and (max-width: 768px) {
  #modalCreateReview .dropdown-selection,
  #modalCreateReview .autocomplete-container {
    position: relative; } }

/*# sourceMappingURL=reviews.css.map */


@media only screen and (max-width: 479px) {

  .reviews .searchbar.mobile .text-form > label:after,
  .reviews .searchbar.mobile .dropdown-selection>label:after {
    content: "";
    position: absolute;
    top: 50%;
    right: -13px;
    transform: translateY(-50%);
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #444;
  }

  .reviews .searchbar.mobile .dropdown-selection .dropdown-toggle:after {
    position: absolute !important;
    top: 25px !important;
    right: 10px !important;
  }

  .reviews .searchbar.mobile .dropdown-selection .multiselect-native-select .btn-group {
    width: 100%;
  }

  .reviews .searchbar.mobile  .multiselect-native-select {
    flex: 1;
  }

  .reviews .filters-mobile .dropdown-selection .multiselect,
  .reviews .intentions .intentions-container .dropdown-selection .dropdown-toggle {
    background-color: transparent !important;
    color: #858585;
    width: 100%;
    text-align: left;
    padding: 20px 37px;
  }

  .reviews .intentions .intentions-container {
    overflow: auto;
    padding-bottom: 150px;
  }

  .searchbar-wrapper .auto-complete-loader.loading {
    top: -12px;
    right: -40px;
  }

  .reviews .intentions .intentions-container .autocomplete-container {
    margin-left: 10px ;
  }

  .searchbar-wrapper.show {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    z-index: 99;
    display: flex !important;
    align-items: flex-start !important;
  }

  .searchbar-wrapper .search-button-trigger,
  .searchbar-wrapper .dismiss-searchbar {
    position: fixed;
    bottom: 10px;
    left: 0;
    width: 90%;
    right: 0;
    margin: auto !important;
  }

  .searchbar-wrapper .dismiss-searchbar {
    bottom: 57px;
  }

  .searchbar.mobile .text-form input {
    width: 100%;
    border: 0;
    padding: 18px 15px 18px 30px;
    background-color: transparent;
    color: #b4834f;
  }

  .searchbar.mobile .text-form > label,
  .searchbar.mobile .dropdown-selection > label {
    position: relative;
    min-width: 127px;
  }

  .searchbar.mobile .text-form, .searchbar.mobile .dropdown-selection {
    border-bottom: 1px solid #d5d0ca;
  }

  .searchbar.mobile .text-form > label:after, .searchbar.mobile .text-form .dropdown-selection>label:after{
    content: "";
    position: absolute;
    top: 50%;
    right: -13px;
    transform: translateY(-50%);
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #444;
  }

  .searchbar.mobile .text-form .dropdown-selection .multiselect, .searchbar.mobile .text-form .dropdown-toggle {
    background-color: transparent !important;
    color: #858585;
    width: 100%;
    text-align: left;
    padding: 20px 37px;
  }
}